/*DIN PRO Font*/
@font-face {
    font-family: 'DINPro';
    src: url('fonts/pro-medium-normal-webfont.eot');
    src: url('fonts/pro-medium-normal-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pro-medium-normal-webfont.woff') format('woff'),
         url('fonts/pro-medium-normal-webfont.ttf') format('truetype'),
         url('fonts/pro-medium-normal-webfont.svg#Pro-MediumNormal') format('svg');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'DINPro';
    src: url('fonts/pro-regular-webfont.eot');
    src: url('fonts/pro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pro-regular-webfont.woff') format('woff'),
         url('fonts/pro-regular-webfont.ttf') format('truetype'),
         url('fonts/pro-regular-webfont.svg#Pro-Normal') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DINPro';
    src: url('fonts/pro-bold-webfont.eot');
    src: url('fonts/pro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pro-bold-webfont.woff') format('woff'),
         url('fonts/pro-bold-webfont.ttf') format('truetype'),
         url('fonts/pro-bold-webfont.svg#Pro-BoldNormal') format('svg');
    font-weight: bold;
    font-style: normal;
}
